Difference between revisions of "ORS Visual Lite"

From I Do Imaging
Jump to: navigation, search
Line 2: Line 2:
 
|idoimaging_id=69
 
|idoimaging_id=69
 
}}
 
}}
 +
= Installation =
 +
 +
ORS Visual requires the .net framework version 2.0 (an old version).  [http://bit.ly/2jBHXly This post] explains how to install .net version 2.0 on current versions of Windows.
 +
 
= Notes =
 
= Notes =
  

Revision as of 22:41, 4 April 2017


Resources
Program page ORS Visual Lite

Installation

ORS Visual requires the .net framework version 2.0 (an old version). This post explains how to install .net version 2.0 on current versions of Windows.

Notes

  • Configuration of PACS details (local server and remote nodes) can be performed through a browser at http://localhost:8080
  • Advanced configuration options are available for the location and structure of the file-based database of local images.
  • PACS-capable: Can receive data from the I Do Imaging PACS